Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506700321 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501877829            04:56 PM, 10th Oct                     mariam                    I made an order and it went out for delivery but it was not delivered , can i know why?           04:56 PM, 10th Oct                   Mohammed                    Hi Mariam, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:58 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:59 PM, 10th Oct                     mariam                    Okay           04:59 PM, 10th Oct                   Mohammed                   Is this contact number working 971501877829?           05:01 PM, 10th Oct                     mariam                    Yes           05:02 PM, 10th Oct                     mariam                    No one called me yesterday           05:03 PM, 10th Oct                     mariam                    Can i know when the order will be delivered?           05:03 PM, 10th Oct                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971501877829but didn't receive any response from your end.           05:04 PM, 10th Oct                     mariam                    No one contacted me           05:04 PM, 10th Oct                     mariam                    I was at home at that time and i recieved another order           05:04 PM, 10th Oct                     mariam                    My number is 00971501877829           05:05 PM, 10th Oct                     mariam                    Can i know when the order will be delivered ?           05:05 PM, 10th Oct                     mariam                    Can we make delivery any time after 6 pm for the next week           05:06 PM, 10th Oct                     mariam                    And can i know wh8ch date it will be           05:07 PM, 10th Oct                   Mohammed                   We will deliver your order again please allow us some time           05:11 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:11 PM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209089